	subroutine circle(xorg,yorg,rad)
C
C   draw a circle in PostScript for ccps library
C     Rex Sanders, 3/87
C
	common /cqpbnf/ xold, yold, fac, ires
	save   /cqpbnf/
	real            xold, yold, fac
	integer                          ires

C
C   Output "stroke x y radius 0 360 arc stroke"
C
	call plsout ("stroke ")
	call pliout (nint (xorg*fac*ires))
	call plcout (32)
	call pliout (nint (yorg*fac*ires))
	call plcout (32)
	call pliout (nint (rad*fac*ires))
	call plsout (" 0 360 arc stroke\n")
	call plot(xorg,yorg,3)

	return
	end
